.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-147dd4e1-ec62-823a-e3dd-249e4352f814 {
margin-top: 0px !important;
}
.lfr-layout-structure-item-a127a58f-dc2d-8e2b-0d15-654e9ee3c2db {
margin-top: -20px !important;
}
.lfr-layout-structure-item-38a6ead5-cf80-668e-b776-b601be4079aa {
margin-bottom: -60px !important;
margin-top: -25px !important;
}
.lfr-layout-structure-item-21ef65b0-fd7d-9d32-4aa0-f4073b11a94a {
margin-top: 0px !important;
}
